.blacksmall {font-family: Arial,Century Gothic; font-size: 8pt; color: #000000;}
.blackmedium {font-family: Arial,Century Gothic; font-size: 9pt; color: #000000;}
.blackbold { font-family: Arial,Century Gothic; font-size: 8pt; color: #000000; font-weight: bold}
.blackbold1 { font-family: Arial,Century Gothic; font-size: 9pt; color: #000000; font-weight: bold}
.blacksuperbold{ font-family: Arial,Century Gothic; font-size: 10pt; color: #000000; font-weight: bold}
.whitesmall {font-family: Arial,Century Gothic; font-size: 8pt; color: #ffffff;}
.whitemedium {font-family: Arial,Century Gothic; font-size: 9pt; color: #ffffff;}
.whitebold { font-family: Arial,Century Gothic; font-size: 8pt; color: #ffffff; font-weight: bold}
.whitebold1 { font-family: Arial,Century Gothic; font-size: 9pt; color: #ffffff; font-weight: bold}
.whitesuperbold{ font-family: Arial,Century Gothic; font-size: 10pt; color: #ffffff; font-weight: bold}
.fontsmall {font-family: Arial,Century Gothic; font-size: 8pt; color: #595959;}
.fontmedium {font-family: Arial,Century Gothic; font-size: 9pt; color: #595959;}
.fontbold { font-family: Arial,Century Gothic; font-size: 9pt; color: #595959; font-weight: bold}
.fontbold1 { font-family: Arial,Century Gothic; font-size: 8pt; color: #0054A6; font-weight: bold}
.fontbold2 { font-family: Arial,Century Gothic; font-size: 10pt; color: #0054A6; font-weight: bold}
.fontbold3 { font-family: Arial,Century Gothic; font-size: 14pt; color: #0054A6; font-weight: bold}
.fontbold4 { font-family: Arial,Century Gothic; font-size: 20pt; color: #d5232e; font-weight: bold}
.fontbold5 { font-family: Arial,Century Gothic; font-size: 12pt; color: #0054A6; font-weight: bold}

.required { font-family: Arial,Century Gothic; font-size: 8pt; color: #009CDC; font-weight: bold}
.footer {  font-family: Arial,Century Gothic; font-size: 8pt; color: #000000;}
.field { font-family: Arial,Century Gothic; font-size: 9pt; background-color: #FFFFFF; color: #000000; border: 1px solid #000000;  }
.button { font-family: Arial,Century Gothic; font-size: 9pt; background-color: #0072BC; color: #FFFFFF; border: 1px solid #000000; font-weight: bold}
.buttonblue { font-family: Arial,Century Gothic; font-size: 9pt; font-weight: bold; background-color: transparent; color: #003471; background-image: url(images/but_blue.gif); border: none; width:70px; height:25px; cursor: hand;}

body {background-color:#ffffff; scrollbar-base-color: #009CDC;}
.cellwhite { font-family: Arial,Century Gothic; font-size: 9pt; background-color: #FFFFFF; color: #000000;}
.cellblack { font-family: Arial,Century Gothic; font-size: 9pt; background-color: #000000; color: #FFFFFF;}
.cell1 { font-family: Arial,Century Gothic; font-size: 9pt; background-color: #009CDC; color: #FFFFFF;}
.cell2 { font-family: Arial,Century Gothic; font-size: 9pt; background-color: #A7A7A7; color: #FFFFFF;}
.cell3 { font-family: Arial,Century Gothic; font-size: 9pt; background-color: #E6E6E6; color: #595959;}
.cell4 { font-family: Arial,Century Gothic; font-size: 9pt; background-color: #0054A6; color: #FFFFFF;}


a{font-family: Arial,Century Gothic; font-size: 9pt; color: #FFFFFF; text-decoration: none;}
a:hover {font-family: Arial,Century Gothic; font-size: 9pt; color: #FF8B00; text-decoration: underline;}
a.over {font-family: Arial,Century Gothic; font-size: 8pt; color: #FFFFFF; text-decoration: none; font-weight: bold}
a.over:hover {font-family: Arial,Century Gothic; font-size: 8pt; color: #6DCFF6; text-decoration: underline; font-weight: bold}
a.over1 {font-family: Arial,Century Gothic; font-size: 8pt; color: #595959; text-decoration: none; font-weight: bold}
a.over1:hover {font-family: Arial,Century Gothic; font-size: 8pt; color: #0054A6; text-decoration: underline; font-weight: bold}
a.over2 {font-family: Arial,Century Gothic; font-size: 8pt; color: #595959; text-decoration: none; font-weight: bold}
a.over2:hover {font-family: Arial,Century Gothic; font-size: 8pt; color: #0054A6; text-decoration: none; font-weight: bold}
a.over3 {font-family: Arial,Century Gothic; font-size: 9pt; color: #595959; text-decoration: underline; font-weight: bold}
a.over3:hover {font-family: Arial,Century Gothic; font-size: 9pt; color: #0054A6; text-decoration: none; font-weight: bold}
a.over5 {font-family: Arial,Century Gothic; font-size: 8pt; color: #0054A6; text-decoration: none; font-weight: bold}
a.over5:hover {font-family: Arial,Century Gothic; font-size: 8pt; color: #ce142b; text-decoration: none; font-weight: bold}


.traGraph {
background-image: url(images/top_left.jpg);
background-repeat: no-repeat;
background-position: top-left;

}

.traGraph1 {
background-image: url(images/top_bg.jpg);
background-position: right;
background-position: top-left;
}
.table1 {
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;
border-collapse: collapse;
margin:0;
}

#navi {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(images/menu-bg.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #2e69a1
}
#navi2 {
        border-collapse: collapse;PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #2e69a1
}
#fontDirector {font-family: Arial,Century Gothic; font-size: 10pt; color:#cc0000;}
.formContentLabelN{ font-family: Arial,Century Gothic; font-size: 10pt; color: #0054A6; font-weight: none}
.formContentLabel{ font-family: Arial,Century Gothic; font-size: 10pt; color: #0054A6; font-weight: none}
.formContentLabelSmall { font-family: Arial,Century Gothic; font-size: 10pt; color: #0054A6; font-weight: bold}
.formContentDataS{ font-family: Arial,Century Gothic; font-size: 10pt; color: #0054A6; font-weight: none}
.formContentData{ font-family: Arial,Century Gothic; font-size: 10pt; color: #0054A6; font-weight: none}
.formContentDataWide{ font-family: Arial,Century Gothic; font-size: 10pt; color: #0054A6; font-weight: none}

formContentDataN{ font-family: Arial,Century Gothic; font-size: 10pt; color: #0054A6; font-weight: none}